Find it...

    Potential Issues with Chrome 71+/Firefox 62+and Pexip

    Follow

    TLDR - Upgrade to Pexip v20.,1

    We have added some release notes to our documentation for latest generation of the Chrome Browser (v71+) and Firefox (v62+) which we would like to draw your attention toward:

    if (window.chrome && !window.chrome.webstore) {
         window.chrome.webstore = true;
    }
    Was this article helpful?
    1 out of 1 found this helpful

    Comments